/* HTML Tag Redefinition */
html, body {height: 100%;  }
body {/* customize_background */ background-color: #ffffff; background:url(../../images/hymax/bg.jpg) fixed top; background-size: cover;/* customize_background */ padding: 0; margin: 0; }
img {border: 0}
a { cursor:pointer}

fieldset { border:1px solid #ccc;}

/* error text class optionally provided by theme */
div.ccm-error-response {color: #f00; margin-bottom: 12px}

/* Page Structure / Navigation */
#page{ width:920px; margin:auto; text-align:left }
#page #headerSpacer{  }
#page #header{margin-top:10px; height:90px !important; background:url(../../images/hymax/logo.png) no-repeat center;  }

#page #header #headerNav{ position: absolute; top: 14px; right: 0; z-index:2; overflow:visible;}
#page #header ul.nav-header{ list-style:none; margin:0; padding:0; width:auto; z-index:2; overflow:visible; float: right}
#page #header ul.nav-header li{float:left; padding:2px 0; margin-left:16px; margin-bottom: 0; color:#999; font-size:13px; margin-top:0 }
#page #header ul.nav-header li a,#page #header ul.nav-header li a:hover{ text-decoration:none; color:#999999 }
#page #header ul.nav-header li.nav-selected{ border:1px solid #bbb; padding:2px 8px; }
#page #header #header-area img { display: block}

#page #central{}

#page .no-sidebar { background-image: none !important}
#page #central.central-left {position:absolute; display:block; z-index:-1; margin-top:-10px;}

#page #central.central-left div#centersidebar2 { float: left !important;margin-left:auto; margin-right:auto; width:920px; height:100px; }
#page #central.central-left #body {padding-left: 68px !important; padding-right: 0 !important; float:right}

#page #central.central-body {position:absolute; display:block; z-index:0;}
#page #centralbody #body{float:left !important; width:900px; margin-top:200px !important; padding-left: 0 !important; padding-right: 0 !important }
#page #centralbody a {text-decoration:none !important; color:#ffffff; font-size:9pt; font-weight:normal;}
#page #centralbody a:hover {text-decoration:none !important; color:#95C6DA; font-size:9pt; font-weight:normal;}

#page #centralbody #bodysecondarypages{float:left !important; width:900px; margin-top:160px !important; padding-left: 0 !important; padding-right: 0 !important }
#page #centralbody #products{float:right !important; width:200px; margin-top:200px !important; padding-left: 0 !important; padding-right: 0 !important }
#page #centralbody #body2 {float:left !important; width:700px; margin-top:160px !important; padding-left: 0 !important; padding-right: 0 !important }
#page #centralbody #right {float:right !important; width:175px; margin-top:238px !important; padding-left: 0 !important; padding-right: 0 !important ; margin-right:15px;}
#page #centralbody #languages {display:block; position: absolute; z-index:4; float:left !important; text-align:right; margin-top:-60px !important; padding-left: 0 !important; padding-right: 0 !important ; margin-left:717px;}
#page #centralbody #countries {display:block; position:absolute; z-index:3; float:right !important; width:62px; margin-top:235px !important; padding-left: 0 !important; padding-right: 0 !important ; margin-left:830px;}

#page #centralbody #body5 {float:left !important; width:900px; height:100px !important; margin-top:10px !important; padding-left: 0 !important; padding-right: 0 !important;}
#page .no-sidebar #body{ float: none !important; width: auto !important; }
#page #central #sidebar{ float:right; width:23%; overflow:hidden }
#page #central #sidebar p{ line-height:24px}
#page #central #sidebar ul.nav{ list-style:none; margin-left:0; padding:0; padding-left:24px; font-size:11px;}
#page #central #sidebar ul.nav li{ margin-bottom:16px; }
#page #central #sidebar ul.nav a{ text-decoration:none; color:#333 }
#page #central #sidebar ul.nav a.nav-selected {font-weight: bold}
#page #central #sidebar ul.nav a:hover{ text-decoration:underline }
#page #central #sidebar ul.nav ul{ list-style:none; margin-left:0; padding:0; padding-left:16px; margin-top:16px; }
#page #central #sidebar ul.nav ul li{ margin-bottom:16px; }

#page #central.navLeft  #sidebar{float:left}
#page #central.navLeft  #body{float:right; padding-right:0; width:68%; }

#page #central.noSideNav{ background: none; }
#page #central.noSideNav  #sidebar{ display:none }
#page #central.noSideNav  #body{float: none; padding-left:0; padding-right:0; width:100%; }

#page #footer{ padding-top:24px; clear:both; padding-bottom:16px; color:#999; font-size:10px }
#page #footer a{ text-decoration:none; font-size:10px !important; }
#page #footer span.sign-in {margin-left: 20px}
#page #footer span.powered-by { float:right; }

/* Page Elements */

.pagingNav{ margin:16px 0 8px 0}
.pagination{ text-align:center; color:#bbb; padding-top:4px}
.pagination .pageRight{width:20%; float:right; text-align:right}
.pagination .pageLeft{width:20%; float:left; text-align:left}

/* MISC STYLES & SHORTCUTS */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0; padding-top:0}
div.pageSection { margin-bottom: 10px; }

/* customize_miscellaneous */ /* customize_miscellaneous */
